
body {
    font-family: 'Mukta',sans-serif;
    }
a {
    text-decoration: none;
    }
    li {
    list-style: none;
    }

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: rgb(212, 145, 44);
    color: #fff;
    }
    .nav-links a {
    color: #fff;
    }
    /* LOGO */
    .logo {
    font-size: 32px;
    }
    /* NAVBAR MENU */
    .menu {
    display: flex;
    gap: 1em;
    font-size: 18px;
    }
    .menu li:hover {
    background-color: rgb(231, 180, 118);;
    border-radius: 5px;
    transition: 0.3s ease;
    }
    .menu li {
    padding: 5px 14px;
    }
    /* DROPDOWN MENU */
    .destination {
    position:relative; 
    }
    .dropdown {
    background-color: rgb(231, 180, 118);
    padding: 1em 0;
    position: absolute; 
    display: none;
    border-radius: 8px;
    top: 35px;
    }
    .dropdown li + li {
    margin-top: 10px;
    }
    .dropdown li {
    padding: 0.5em 1em;
    width: 8em;
    text-align: center;
    }
    .dropdown li:hover {
    background-color: rgb(231, 180, 118);;
    }
    .destination:hover .dropdown {
    display: block;
    }

input[type=checkbox]{
    display: none;
    } 
    .dropdown_menu {
    display: none;
    font-size: 24px;
    user-select: none;
    }
    /* APPLYING MEDIA QUERIES */
    @media (max-width: 768px) {
    .menu { 
    display:none;
    position: absolute;
    background-color: rgb(231, 180, 118);;
    right: 0;
    left: 0;
    text-align: center;
    padding: 16px 0;
    }
    
.menu li:hover {
    display: inline-block;
    background-color: rgb(231, 180, 118);;
    transition: 0.3s ease;
    }
.menu li + li {
    margin-top: 12px;
    }
input[type=checkbox]:checked ~ .menu{
    display: block;
    }
.dropdown_menu {
    display: block;
    }    
.dropdown {
    left: 50%;
    top: 30px;
    transform: translateX(35%);
    }    
.dropdown li:hover {
    background-color: rgb(231, 180, 118);;
    }
}